@font-face {
  font-family: 'Clarendon LT Std';
  src: url('ClarendonLTStd-Bold.eot');
  /* IE9 Compat Modes */
  src: url('/assets/fonts/ClarendonLTStd-Bold.eot?#iefix') format('embedded-opentype'),
       url('/assets/fonts/ClarendonLTStd-Bold.woff') format('woff'),
       url('/assets/fonts/ClarendonLTStd-Bold.ttf')  format('truetype'),
       url('/assets/fonts/ClarendonLTStd-Bold.svg#942d2b140facdaf6603d3fea39431813') format('svg');
  /* Legacy iOS */
  font-style: normal;
  font-weight: 700;
}

@font-face {
  font-family: 'Clarendon LT Std';
  src: url('ClarendonLTStd.eot');
  /* IE9 Compat Modes */
  src: url('/assets/fonts/ClarendonLTStd.eot?#iefix') format('embedded-opentype'),
       url('/assets/fonts/ClarendonLTStd.woff') format('woff'),
       url('/assets/fonts/ClarendonLTStd.ttf')  format('truetype'),
       url('/assets/fonts/ClarendonLTStd.svg#bdcdd3c79437005bca3e2f2a403125ed') format('svg');
  /* Legacy iOS */
  font-style: normal;
  font-weight: 400;
}

html { font-family: sans-serif; }
body { margin: 0px; }
a { background: none repeat scroll 0% 0% transparent; }
dl,menu,ol,ul { margin: 1em 0px; }
ol,ul { padding: 0px; list-style-type: none; }
img { border: 0px none; }
p { font-feature-settings: 'Lato', sans-serif; }
* { box-sizing: border-box; }
.full { width: 100%; float: left; overflow: hidden; }
html,body { height: 100%; }
body { font-family: 'Lato', sans-serif;,Cambria,Times New Roman,Times,serif; line-height: 1.9; color: rgb(51, 51, 51); font-size: 12pt; box-sizing: border-box; font-weight: 200; }
.frame_top { position: fixed; z-index: 1000; background: none repeat scroll 0% 0% rgb(255, 255, 255); top: 0px; left: 0px; width: 100%; }
.frame_bottom { position: fixed; z-index: 1000; background: none repeat scroll 0% 0% rgb(255, 255, 255); bottom: 0px; left: 0px; width: 100%; }
.frame_right { position: fixed; z-index: 1000; height: 100%; background: none repeat scroll 0% 0% rgb(255, 255, 255); top: 0px; right: 0px; }
.frame_left { position: fixed; z-index: 1000; height: 100%; background: none repeat scroll 0% 0% rgb(255, 255, 255); top: 0px; left: 0px; }
.full { width: 100%; float: left; overflow: hidden; padding-left: 2%; }

wrap { width: 85%; margin: 0px auto; overflow: hidden; }
a,a:visited { color: rgb(199, 108, 93); text-decoration: none; }
a:link,a:visited:link { }
h1,.h1,h2,.h2,h3,.h3,h4,.h4,h5,.h5 { text-rendering: optimizelegibility; font-weight: 400 ! important; color: rgb(0, 0, 0); }
h1 font-family a,.h1 font-family a,h2 font-family a,.h2 font-family a,h3 font-family a,.h3 font-family a,h4 font-family a,.h4 font-family a,h5 font-family a,.h5 font-family a { text-decoration: none; }
h1,.h1 { font-size: 2.5em; line-height: 1.333em; }
h2,.h2 { font-size: 1.75em; line-height: 1.4em; margin-bottom: 0.375em; }

#hero_container { position: relative; z-index: 3; height: 100%; }

#hero_content_container { background: none repeat scroll 0% 0% rgb(0, 0, 0); position: relative; height: 500px; width: 100%; float: left; }
#hero { position: relative; width: 100%; height: 500px; background-size: cover; background-position: center center; color: rgb(255, 255, 255); transition: all 0.9s ease-in-out 0s; }
#hero #hero_bg { position: absolute; width: 100%; height: 500px; background-size: cover; background-position: center center; color: rgb(255, 255, 255); }
#hero #blackbg { width: 100%; height: 100%; position: absolute; left: 0px; top: 0px; background: none repeat scroll 0% 0% rgb(0, 0, 0); opacity: 0.3; z-index: 2; }

#hero a { color: rgb(255, 255, 255); }
#hero #top .wrap { padding: 30px 0px; }


#hero #hero_content { padding-top: 10%; padding-left: 4%; }
#hero #hero_content .wrap { position: relative; }
#hero #hero_content h1,#hero #hero_content h2 { color: rgb(255, 255, 255); }
#hero #hero_content h { text-transform: uppercase; font-family: 'Lato', sans-serif; letter-spacing: 2px; font-size: 3.5em; margin-bottom: 0px; line-height: 1; }
#hero #hero_content h2 { font-family: 'Clarendon LT Std',Cambria,Times New Roman,Times,serif; letter-spacing: 1px; font-size: 2.2em; line-height: 1.2; font-weight: 300; margin-top: 70px; margin-bottom: 40px; }
#hero #hero_content h2 p { margin: 0px; font-family: 'Clarendon LT Std',Cambria,Times New Roman,Times,serif; }
#hero #hero_content .button { margin-top: 3%; font-size: 1em; color: rgb(255, 255, 255) ! important; }
#body_container,#internal_container { background: none repeat scroll 0% 0% rgb(255, 255, 255); position: relative; z-index: 10; width: 100%; overflow: hidden; }

#footer .wrap { padding: 30px 0px; }
#footer .wrap .mobile_footer_menu { margin-top: 30px; border-top: 1px solid rgb(228, 228, 228); padding-top: 20px; font-family: 'Lato', sans-serif; font-size: 0.8em; color: rgb(127, 127, 127); text-transform: uppercase; }
#footer .wrap .mobile_footer_menu a { color: rgb(127, 127, 127); display: block; margin-bottom: 5px; }
#footer .wrap ul { float: left; padding-right: 30px; margin: 0px; list-style-type: none; }
#footer .wrap ul li a { padding: 5px 0px; display: block; color: rgb(127, 127, 127); font-family: "arial"; text-transform: uppercase; font-size: 0.9em; letter-spacing: -1px; }

#dhtmltooltip { position: absolute; border-bottom: 2px solid rgb(255, 255, 255); padding: 2px; font-family: 'Lato', sans-serif; text-transform: uppercase; font-size: 0.9em; color: rgb(255, 255, 255); visibility: hidden; z-index: 100; }

.ipad_up { display: none; }
.desktop_up { display: none; }

@media only screen and (min-width: 768px)
.wrap { width: 87%; }
}

 @media only screen and (min-width: 768px) and (max-height: 620px)
#hero #hero_content { padding-top: 2%; }
}

@media only screen and (min-width: 768px)
#nav { transition: background 0.4s ease-in-out 0s; border-bottom: 1px solid transparent; }
}

@media only screen and (min-width: 768px) and (min-height: 1000px)
#hero #top .wrap { padding: 75px 0px; }
#hero #hero_content { padding-left:4%; }
}

@media only screen and (min-width: 768px)
#hero_content_container { height: 700px; }
#hero_container { height: 100%; }
.frame_top,.frame_bottom { height: 5px; }
.frame_right,.frame_left { width: 5px; }
#hero1 { height: 700px; }
#hero #hero_bg { position: absolute; width: 100%; height: 700px; background-size: cover; background-position: center center; z-index: 2; }
#hero #blackbg2 { width: 100%; height: 700px; position: absolute; left: 0px; top: 0px; background: none repeat scroll 0% 0% rgb(0, 0, 0); }
#hero #top .wrap { padding: 60px 0px 0px 80px; }
#hero #hero_content { padding-left:4%; }
#hero #hero_content h2 { font-size: 3em; width: 500px; }
.ipad_up { display: block; }
#logo { width: 70px; height: 70px; }
.home_section,.about_section { padding: 0px; }
.mobile { display: none; }
}

@media only screen and (min-width: 1030px)
.desktop_up { display: block; }
#hero_content_container { position: fixed; height: 100%; }
#hero_container { display: none; height: 100%; }
#hero { height: 100%; }
#hero #hero_blur { position: absolute; width: 100%; height: 100%; background: none repeat scroll center center / cover rgb(0, 0, 0); z-index: 1; }
#hero #hero_bg { position: absolute; width: 100%; height: 100%; background-size: cover; background-position: center center; z-index: 2; }
#hero #blackbg { width: 100%; height: 100%; position: absolute; left: 0px; top: 0px; background: none repeat scroll 0% 0% rgb(0, 0, 0); z-index: 3; }
#hero #blackbg2 { width: 100%; height: 100%; position: absolute; left: 0px; top: 0px; background: none repeat scroll 0% 0% rgb(0, 0, 0); }
#hero #top .wrap { padding: 60px 0px 0px 80px; }
#hero #hero_content { padding-left:4%; }
#hero #hero_content h2 { font-size: 4em; width: 600px; }
#body_container,#internal_container { top: 100%; }
.frame_top,.frame_bottom { height: 15px; }
.frame_right,.frame_left { width: 15px; }
#footer .wrap { padding: 80px 0px 150px; }
#footer .wrap ul { padding-right: 90px; }
}

@media only screen and (min-width: 1030px) and (max-height: 678px)
#hero #hero_content { padding-top: 0px; }
}

@media only screen and (min-width: 1030px) and (min-height: 678px) and (max-height: 768px)#hero #hero_content { padding-top: 4%; }
}

@media only screen and (min-width: 1030px) and (max-height: 900px)
#hero #hero_content h2 { font-size: 3.5em; width: 65%; }
.frame_top,.frame_bottom { height: 10px; }
.frame_right,.frame_left { width: 10px; }
}